Subject: RE: [Asrg] US Spam patents: Partial list

From: Paul Judge <[email-masked]>
Date: Thu, 17 Jul 2003 14:47:31 -0400

We do encourage the disclosure of any known intellectual property rights in
accordance with the ASRG's interim IPR policy. However, we also discussed on
the list a while ago that this is not the appropriate forum to debate the
validity of any IPR claims.

> -----Original Message-----
> From: Bob Wyman [mailto:[email-masked]] 
> Sent: Wednesday, July 16, 2003 6:41 PM
> To: 'david nicol'
> Cc: [email-masked]
> Subject: RE: [Asrg] US Spam patents: Partial list
> 
> 
> David Nicol wrote:
> >why isn't anon.penet.fi prior art?
> 	RTFM... Anon.penet.fi is explicitly discussed in the 
> patent. The distinction would appear to be that this patent 
> relies on computation to generate the "alias" addresses while 
> other systems have traditionaly relied on translation tables 
> stored in databases. In fact, the well known case of 
> anon.penet.fi being forced to disclose one of their 
> translations to the police is cited as a problem with 
> existing art that this invention attempts to fix.
> 	For those not familiar with long closed anon.penet.fi 
> site, I suggest that you read: 
> http://www.december.com/cmc/mag/1997/sep/helmers.html
> 
> 	Personally, I think a much better question on prior art 
> is why the patent examiner didn't consider US Patent 
> 6,356,935 and several other similar systems to be relevant to 
> this application. I think the examiners may have been too 
> focused on "anonymity" in the process of examination while 
> not realizing that there were a number of other problem 
> spaces which can be addressed with substantially the same 
> method. The solutions to both the "anonymity" problem and the 
> "spam" problem involve constructing "alias" addresses which 
> are based on "real" addresses. The methods are identical even 
> though the reason for deploying them and the words used to 
> describe them are different.
> 	The problem here is that in software, the distinction 
> between what appear to be distinct methods is often simply 
> the way you think about the methods -- not anything inherent 
> to the method itself. Thus, a single method can be described 
> multiple times with completely distinct vocabulary. This sort 
> of problem is not as common in the realm of "traditional" patents.
> 
> 		bob wyman
> 
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg